/* ================= Fixed ================= */
*,
*::before,
*::after {
    padding: 0;
    margin: 0;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    border: none;
    list-style: none;
}


/* ================= Color ================= */
:root {
    /* https://www.w3schools.com/colors/colors_picker.asp */
    /* === Change Color Here === */
    --color-first: #2a2f69;
    --color-first-rgb: 42, 47, 105;
    --color-second: #e1e7f6;
    --color-second-rgb: 225, 231, 246;
    --color-third: #2a2f69;
    --color-third-rgb: 42, 47, 105;
    --color-fourth: #e1e7f6;
    --color-fourth-rgb: 225, 231, 246;
    --color-fifth: #2a2f69;
    --color-fifth-rgb: 42, 47, 105;

    /* === Fixed Color === */
    --color-light: #ffffff;
    --color-light-rgb: 255, 255, 255;
    --color-dark: #000000;
    --color-dark-rgb: 0, 0, 0;

    --color-txtg: #272626;
    --color-txtg-rgb: 39, 38, 38;
    --color-txtg1: #c0bfbf;
    --color-txtg1-rgb: 192, 191, 191;
    --color-txtg2: #a7a5a5;
    --color-txtg2-rgb: 167, 165, 165;
    --color-txtg3: #8d8b8b;
    --color-txtg3-rgb: 141, 139, 139;
    --color-txtg4: #747272;
    --color-txtg4-rgb: 116, 114, 114;
    --color-txtg5: #5a5858;
    --color-txtg5-rgb: 90, 88, 88;
    --color-txtg6: #403f3f;
    --color-txtg6-rgb: 64, 63, 63;

    --color-grey: #f5f5f5;
    --color-grey-rgb: 245, 245, 245;
    --color-grey1: #f9f9f9;
    --color-grey1-rgb: 249, 249, 249;
    --color-grey2: #f2f2f2;
    --color-grey2-rgb: 242, 242, 242;
    --color-grey3: #e6e6e6;
    --color-grey3-rgb: 230, 230, 230;
    --color-grey4: #d9d9d9;
    --color-grey4-rgb: 217, 217, 217;
    --color-grey5: #cccccc;
    --color-grey5-rgb: 204, 204, 204;
    --color-grey6: #b3b3b3;
    --color-grey6-rgb: 204, 204, 204;

    --color-green: #259b24;
    --color-green-rgb: 37, 155, 36;
    --color-green1: #adecac;
    --color-green1-rgb: 173, 236, 172;
    --color-green2: #85e283;
    --color-green2-rgb: 133, 226, 131;
    --color-green3: #5cd85a;
    --color-green3-rgb: 92, 216, 90;
    --color-green4: #33cf30;
    --color-green4-rgb: 51, 207, 48;
    --color-green5: #2eba2c;
    --color-green5-rgb: 46, 186, 44;
    --color-green6: #1f7c1d;
    --color-green6-rgb: 431, 124, 29;

    --color-red: #ff0000;
    --color-red-rgb: 255, 0, 0;
    --color-red1: #ffcccc;
    --color-red1-rgb: 255, 204, 204;
    --color-red2: #ff8080;
    --color-red2-rgb: 255, 128, 128;
    --color-red3: #ff4d4d;
    --color-red3-rgb: 255, 77, 77;
    --color-red4: #f20d0d;
    --color-red4-rgb: 242, 13, 13;
    --color-red5: #e51c23;
    --color-red5-rgb: 229, 28, 35;
    --color-red6: #cc0000;
    --color-red6-rgb: 204, 0, 0;

    --color-orange: #ff5722;
    --color-orange-rgb: 255, 87, 34;
    --color-orange1: #ffc3b3;
    --color-orange1-rgb: 255, 195, 179;
    --color-orange2: #ffaf99;
    --color-orange2-rgb: 255, 175, 153;
    --color-orange3: #ff9d80;
    --color-orange3-rgb: 255, 157, 128;
    --color-orange4: #ff8a66;
    --color-orange4-rgb: 255, 138, 102;
    --color-orange5: #ff764d;
    --color-orange5-rgb: 255, 118, 77;
    --color-orange6: #ff3c00;
    --color-orange6-rgb: 255, 60, 0;

    --color-yellow: #ffc107;
    --color-yellow-rgb: 255, 193, 7;
    --color-yellow1: #fff2cc;
    --color-yellow1-rgb: 255, 242, 204;
    --color-yellow2: #ffe699;
    --color-yellow2-rgb: 255, 230, 153;
    --color-yellow3: #ffd966;
    --color-yellow3-rgb: 255, 217, 102;
    --color-yellow4: #ffd24d;
    --color-yellow4-rgb: 255, 210, 77;
    --color-yellow5: #ffcc33;
    --color-yellow5-rgb: 255, 204, 51;
    --color-yellow6: #e6ac00;
    --color-yellow6-rgb: 230, 172, 0;

    --color-blue: #0000e6;
    --color-blue-rgb: 0, 0, 230;
    --color-blue1: #8080ff;
    --color-blue1-rgb: 128, 128, 255;
    --color-blue2: #6666ff;
    --color-blue2-rgb: 102, 102, 255;
    --color-blue3: #4d4dff;
    --color-blue3-rgb: 77, 77, 255;
    --color-blue4: #3333ff;
    --color-blue4-rgb: 51, 51, 255;
    --color-blue5: #1a1aff;
    --color-blue5-rgb: 26, 26, 255;
    --color-blue6: #0000b3;
    --color-blue6-rgb: 0, 0, 179;

    --color-brown: #795548;
    --color-brown-rgb: 121, 85, 72;
    --color-brown1: #e2d4cf;
    --color-brown1-rgb: 226, 212, 207;
    --color-brown2: #cfb7af;
    --color-brown2-rgb: 207, 183, 175;
    --color-brown3: #bc9a8f;
    --color-brown3-rgb: 188, 154, 143;
    --color-brown4: #a97d70;
    --color-brown4-rgb: 169, 125, 112;
    --color-brown5: #8f6556;
    --color-brown5-rgb: 143, 101, 86;
    --color-brown6: #604439;
    --color-brown6-rgb: 96, 68, 57;

    --color-fb: #4267b2;
    --color-fb-rgb: 66, 103, 178;
    --color-msg: #0099ff;
    --color-msg-rgb: 0, 153, 255;
    --color-ig: #e4405f;
    --color-ig-rgb: 228, 64, 95;
    --color-line: #00c300;
    --color-line-rgb: 0, 195, 0;
    --color-twt: #1da1f2;
    --color-twt-rgb: 29, 161, 242;
    --color-tt: #000000;
    --color-tt-rgb: 0, 0, 0;
    --color-wa: #25d366;
    --color-wa-rgb: 37, 211, 102;
    --color-yt: #cd201f;
    --color-yt-rgb: 205, 32, 31;
    --color-email: #c71610;
    --color-email-rgb: 199, 22, 16;
    --color-pdf: #f40f02;
    --color-pdf-rgb: 244, 15, 2;
    --color-word: #2b579a;
    --color-word-rgb: 43, 87, 154;

    --color-icon-yl: #ffb61a;
    --color-icon-yl-rgb: 255, 182, 26;

    --color-bg-yl: #e69d00;
    --color-bg-yl-rgb: 230, 157, 0;

    --color-bg-ft: #292929;
    --color-bg-ft-rgb: 41, 41, 41;
}


/* ================= Size Width ================= */
.container {
    margin-left: auto !important;
    margin-right: auto !important;
}
@media (min-width: 992px) {
    .container {
        width: 800px;
    }
}
@media (min-width: 0px) and (max-width: 991px) {
    .container {
        width: 100%;
        padding: 0;
    }
}


/* ================= Font ================= */
@font-face {
    font-family: FCSubjectR;
    font-style: normal;
    font-weight: 300;
    src: url("/fonts/FCSubjectR/FCSubjectRounded-Light.ttf");
}
@font-face {
    font-family: FCSubjectR;
    font-style: normal;
    font-weight: 400;
    src: url("/fonts/FCSubjectR/FCSubjectRounded-Regular.ttf");
}
@font-face {
    font-family: FCSubjectR;
    font-style: normal;
    font-weight: 500;
    src: url("/fonts/FCSubjectR/FCSubjectRounded-Medium.ttf");
}
@font-face {
    font-family: FCSubjectR;
    font-style: normal;
    font-weight: 600;
    src: url("/fonts/FCSubjectR/FCSubjectRounded-SemiBold.ttf");
}
* {
    font-family: FCSubjectR, sans-serif;
    color: var(--color-txtg);
}
:root { --font-fc-subject-rounded: FCSubjectR, sans-serif; }


/* ================= Tag All ================= */
body { background-color: var(--color-light); }
figure { font-size: 0; }


/* ================= Linktree ================= */
.boxmain {
    position: relative;
    width: 100%;
    height: auto;
}
.sc--blt {
    position: relative;
    width: 100%;
    height: auto;
}

.bg-box-ltn {
    position: relative;
    width: 100%;
    height: auto;
    background-color: var(--color-light);
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0px 0px 31px 0px rgba(var(--color-grey6-rgb), 0.4);
    border: 1px solid var(--color-grey3);
    margin: 16px 0;
}

.box-hd-lt {
    position: relative;
    width: 100%;
    height: auto;
}

.bbn-hdlt {
    position: relative;
    width: 100%;
    height: auto;
}
.bbn-hdlt a {
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.bbn-hdlt figure {
    position: relative;
    width: 100%;
    height: auto;
}
.bbn-hdlt figure .size-imghd {
    position: relative;
    width: 100%;
    height: auto;
}

.blogo-dtlt {
    position: relative;
    width: 100%;
    height: auto;
    /* min-height: 7rem; */
    display: flex;
    justify-content: flex-start;
    padding: 8px 24px 16px 24px;
}

.bl-logo-cn {
    position: relative;
    width: 7.5rem;
    height: auto;
}
.bl-logo-cn figure {
    position: relative;
    width: 7rem;
    height: 7rem;
    border-radius: 100%;
    overflow: hidden;
}
.bl-logo-cn figure .size-imglogo {
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.br-dt-cn {
    position: relative;
    width: calc(100% - 7.5rem);
    height: auto;
    padding: 0 16px;
}
.br-dt-cn p {
    font-size: 0.88rem;
    font-weight: normal;
    color: var(--color-txtg5);
}
.br-dt-cn h1 {
    font-size: 1.5rem;
    font-weight: bold;
    color: var(--color-dark);
}
.br-dt-cn .txt-name-cn {
    padding-bottom: 5px;
}

.box-tt-lt {
    position: relative;
    width: 100%;
    height: auto;
    padding: 16px 24px;
    border-top: 1px dashed var(--color-grey5);
}
.box-tt-lt p {
    font-size: 0.94rem;
    text-align: center;
    color: var(--colortxtg);
    font-weight: bold;
}
.bg-img-lm {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: url(/images/imglmh.png);
    background-size: auto 100%;
    background-position: right;
    opacity: 0.2;
}

.box-btnsc-lt {
    position: relative;
    width: 100%;
    height: auto;
    padding: 24px;
    border-top: 1px dashed var(--color-grey5);
}

.ttsc-ct {
    position: relative;
    width: 100%;
    height: auto;
    padding-bottom: 12px;
}
.ttsc-ct p {
    font-size: 1.13rem;
    font-weight: bold;
    color: var(--color-txtg);
}

.btn-sc-lt {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-bottom: 16px;
}
.btn-sc-lt a {
    position: relative;
    width: 100%;
    height: auto;
    cursor: pointer;
}
.btn-sc-lt figure {
    position: relative;
    width: 100%;
    height: auto;
}
.btn-sc-lt figure .size-imgbtn {
    position: relative;
    width: 100%;
    height: auto;
}

.bct-tel-lt {
    position: relative;
    width: 100%;
    height: auto;
    border: 2px solid var(--color-grey5);
    border-radius: 5px;
    overflow: hidden;
}

.tt-tel-lt {
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: flex-start;
    border-bottom: 2px solid var(--color-grey5);
}

.bicon-tel-ct {
    position: relative;
    width: 4rem;
    height: auto;
    padding: 6px;
    display: flex;
}
.bfree-tt {
    position: relative;
    width: 4rem;
    height: auto;
}
.b-tt-circle {
    position: relative;
    width: 2.7rem;
    height: 2.7rem;
    border: 1.5px solid var(--color-txtg);
    border-radius: 100%;
    display: flex;
    margin: auto;
}
.b-tt-circle i {
    color: var(--color-txtg);
    font-size: 1.5rem;
    margin: auto;
}

.bdt-tel-tt {
    position: relative;
    width: calc(100% - 8rem);
    height: auto;
    padding: 6px 10px 4px 10px;
}
.bdt-tel-tt p {
    font-size: 0.88rem;
    color: var(--color-txtg);
    text-align: center;
    font-weight: normal;
    padding-bottom: 2px;
}
.bdt-tel-tt .txt-ttb {
    font-size: 1rem;
    font-weight: bold;
}

.bbtn-spr-tel {
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: flex-start;
}

.bfree-dtt {
    position: relative;
    width: 4rem;
    height: auto;
}
.br-dtbtnt {
    position: relative;
    width: calc(100% - 8rem);
    height: auto;
    padding: 6px 10px 4px 10px;
}
.btn-tel-list {
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    overflow: hidden;
    align-items: center;
    margin-top: 10px;
    margin-bottom: 10px;
}
.icon-tl {
    position: relative;
    width: 9rem;
    /* width: 3rem; */
    height: auto;
    padding-right: 12px;
}
.circle-icon {
    position: relative;
    width: 2rem;
    height: 2rem;
    border: 1px solid var(--color-txtg);
    border-radius: 100%;
    display: flex;
    margin: auto 0 auto auto;
}
.circle-icon i {
    color: var(--color-txtg);
    font-size: 1rem;
    margin: auto;
}
.number-ct {
    position: relative;
    width: 10rem;
    height: auto;
}
.number-ct a {
    position: relative;
    width: 100%;
    height: auto;
    cursor: pointer;
}
.number-ct p {
    font-size: 1.25rem;
    color: var(--color-txtg);
    font-weight: bold;
}
.number-ct a:hover p {
    text-decoration: underline;
    transition: all 0.3s ease;
}
.name-ct {
    position: relative;
    width: 9rem;
    height: auto;
}
.name-ct p {
    font-size: 0.94rem;
    color: var(--color-txtg);
}

.box-bnsc-lt {
    position: relative;
    width: 100%;
    height: auto;
    padding: 24px;
    border-top: 1px dashed var(--color-grey5);
}
.bn-sc-lt {
    position: relative;
    width: 100%;
    height: auto;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 16px;
}
.bn-sc-lt:last-child {
    margin-bottom: 0;
}
.bn-sc-lt a {
    position: relative;
    width: 100%;
    height: auto;
    cursor: pointer;
}
.bn-sc-lt figure {
    position: relative;
    width: 100%;
    height: auto;
}
.bn-sc-lt figure .size-imgbn {
    position: relative;
    width: 100%;
    height: auto;
}

.box-video-lt {
    position: relative;
    width: 100%;
    height: auto;
    padding: 24px;
    border-top: 1px dashed var(--color-grey5);
}
.ttvdo-clip {
    position: relative;
    width: 100%;
    height: auto;
    padding-bottom: 16px;
}
.ttvdo-clip p {
    font-size: 1.38rem;
    font-weight: bold;
    text-align: center;
}
.bvdo-clt {
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    padding-bottom: 18px;
}
.bvdo-clt:last-child {
    padding-bottom: 0;
}
.bvdo-clt iframe {
    margin: 0 auto;
}
.bvdo-clt blockquote:first-child {
    margin-top: 0;
}



/* ============= */
@media (min-width: 992px) {}
@media (min-width: 0px) and (max-width: 991px) {
    .bg-box-ltn {
        margin: 0;
        border-radius: 0;
    }
    .blogo-dtlt {
        padding: 8px 16px 16px 16px;
    }
    .box-tt-lt {
        padding: 16px;
    }
    .box-btnsc-lt {
        padding: 20px 16px;
    }
    .bfree-dtt {
        width: 0;
        display: none;
    }
    .br-dtbtnt {
        width: 100%;
    }
    .icon-tl {
        width: calc(100% - 18.5rem);
        min-width: 3rem;
    }
    .number-ct {
        width: 9.5rem;
    }
    .name-ct {
        width: auto;
        min-width: 7rem;
        max-width: 9rem;
    }
    .box-bnsc-lt {
        padding: 20px 16px;
    }
    .box-video-lt {
        padding: 20px 16px;
    }
}